# Interface SizeStopJson

A sizeStop object describes the size of the symbol at various values of the expression.

interface SizeStopJson {
label?: string;
size?: number;
value?: number;
}

#####
Index

### Properties

label?
size?
value?

##
Properties

### `Optional` label

label?: string

Value if a label is needed on the legend for a stop.

### `Optional` size

size?: number

Specifies the marker size to use for the specified value.

### `Optional` value

value?: number

The value to be mapped to a size.